Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! 2010 for Web not working with Safari 4.0

Accepted Solution Solved
New Member
Posts: 8
Country: United States
Accepted Solution

ACT! 2010 for Web not working with Safari 4.0

I have Safari 4.0 installed on my MacBookPro running Snow Leopard and on a WinXP Pro virtual machine. I cannot use ACT! 2010 for Web reliably because Safari crashes unexpected when moving from screen to screen or accessing different features. The exact same problems occur whether I try with a Mac or PC.

 

Any suggestions?

 

Thanks.

 

Bud James 


Accepted Solutions
Solution
Accepted by topic author budjames
‎09-25-2015 03:20 AM
Copper Elite Contributor
Posts: 172
Country: USA

Re: ACT! 2010 for Web not working with Safari 4.0

Hi Bud, There is something called Multi-Safari that lets you run both 4.0 and 3.2 simultaneously. Contact me if you have trouble finding it. I have a customer with all Macs using it to connect to an XP machine running ACT Premium for Web hidden in their closet.

 

Bob Kennedy

Bob Kennedy
ACC
Kenbar Solutions CT,CA & FL

View solution in original post


All Replies
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: ACT! 2010 for Web not working with Safari 4.0

Hello Bud,

At this time Safari 4.0 is not supported with the ACT! for Web interface. Safari 3.0 is the only supported version per the ACT! Premium for Web system requirements. We understand that a number of Mac users have Safari 4.0 (as it is required by the new Mac O/S) and are working diligently to solve the compatibility issues in an upcoming update to APFW 2010.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

New Member
Posts: 8
Country: United States

Re: ACT! 2010 for Web not working with Safari 4.0

Greig,

 

Any word on when ACT for Web 2010 will be fully compatible with the current Mac Snow Leopard Safari 4.0?

 

Thanks.

 

Bud James 

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: ACT! 2010 for Web not working with Safari 4.0

Hello Bud,

There is no new info at this time as to the status of Safari 4.0 support in upcoming releases. An update will be posted to this forum when more information is available.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

Solution
Accepted by topic author budjames
‎09-25-2015 03:20 AM
Copper Elite Contributor
Posts: 172
Country: USA

Re: ACT! 2010 for Web not working with Safari 4.0

Hi Bud, There is something called Multi-Safari that lets you run both 4.0 and 3.2 simultaneously. Contact me if you have trouble finding it. I have a customer with all Macs using it to connect to an XP machine running ACT Premium for Web hidden in their closet.

 

Bob Kennedy

Bob Kennedy
ACC
Kenbar Solutions CT,CA & FL
New Member
Posts: 8
Country: United States

Re: ACT! 2010 for Web not working with Safari 4.0

Bob,

 

That worked. No more firing up VMWare/WinXP just to jump on ACT for the Web 2010.

 

Thanks.

 

Bud